import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IEdimaxConfig } from './edimax.types.js';
import { edimaxProfile } from './edimax.types.js';

export class EdimaxConfigFlow extends SimpleLocalConfigFlow<IEdimaxConfig> {
  constructor() {
    super(edimaxProfile);
  }
}
